Skip navigation

Monthly Archives: August 2010

I had thought that that the updater for Flash Builder 4.0 wasn’t working out for me via Eclipse or so I assumed. While I was taking Seb Lee Delisle’s video series on Papervision 3D 2 training on lynda.com I noticed that creating a new Actionscript project did not include the Flex 4.1 SDK. Then I thought “Wasn’t Flash Player 10.1 released recently?”

So after playing around with Eclipse and scouring the web, I landed on insideRIA and decided that the manual update was my best bet. But that did not pan out since the the manual update failed.

So finally by checking the Adobe Flex Support page, I had to pay attention to “Eclipse plug-in Users” heading instead of “Stand-alone Users.” Plugin users have to uninstall their plugin and reinstall the new plugin. BTW, by default, the stand-alone is offered so just scroll down the combo box to choose the Eclipse Plugin. (See screen shot below.)

Alas, this is part of my learning process of migrating as a Flash developer from the Flash IDE with FlashDevelop to Flash Builder.

So if anyone who is wondering why Flash Builder hasn’t updated on their eclipse build, check it out here at adobe.com.

DJ

Choose Eclipse Plugin

Select the Eclipse Plugin in the dropdown box.